GetTopologySRID
Prev | 10.7. Topology Accessors | Next

## Name

GetTopologySRID — Returns the SRID of a topology in the topology.topology table given the name of the topology.

## Synopsis

`integer GetTopologyID(`varchar toponame`)`;

## Description

Returns the spatial reference id of a topology in the topology.topology table given the name of the topology.

Availability: 2.0.0

## Examples

    SELECT topology.GetTopologySRID('ma_topo') As SRID;
     SRID
    -------
      4326

## See Also

CreateTopology, DropTopology, GetTopologyName, GetTopologyID

Prev | Up | Next
GetTopologyID | Home | GetTopologyName